Name: fslsfonts
Version: 1.0.5
Release: %mkrel 1
Summary: List fonts served by X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Fslsfonts lists the fonts that match the given pattern.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_bindir}/fslsfonts
%{_mandir}/man1/fslsfonts.*






%changelog
* Fri Apr 15 2016 shlomif <shlomif> 1.0.5-1.mga6
+ Revision: 1002811
- New version 1.0.5

* Thu Feb 04 2016 umeabot <umeabot> 1.0.4-6.mga6
+ Revision: 934803
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-5.mga5
+ Revision: 750985
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 679369
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-3.mga4
+ Revision: 504652
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 350971
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.4-1.mga3
+ Revision: 257451
- new release

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.3-1.mga1
+ Revision: 5996
- imported package fslsfonts

